@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');


body, html{
    overflow-x: hidden;
}
body {
    font-family: 'Inter', sans-serif !important;
    font-weight: 300;
    font-size: 16px;
    font-style: normal;
    font-display: swap;
    line-height: 1.3em;
    color: #4D4D4D;
    overflow-x: hidden;
}
header{
    background: #1b355d;
}

 .standard-logo img {
        height: 46px;
        width: auto;
    }
h1 {
    font-weight: 700;
    font-size: 22px;
}

.size-18{
    font-size: 18px;

}
.titleBeneficios {
    font-family: "Merriweather", serif;
    color: #1b355d;
        font-size: 2pc;
    font-weight: 700;
    line-height: 1.2em;
}

.titleBeneficiosTwo {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.2em;
}
.divReg {
    background-color: #e75301;
    border-radius: 0px 12px 12px 0px;
}
.divReg h2{
    font-size: 24px;
    font-weight: 700;
}
.divBlue {
    background-color: rgb(27, 53, 93);;
    color: #fff;
    border-radius: 0px 12px 12px 0px;
}

.divForm {
    background-color: rgb(246, 240, 239);
    border-radius: 12px;
    color: #4D4D4D;
}

.divForm a {
    color: #4D4D4D;
    font-weight: 500;
}

/* También puedes aplicar diferentes estilos en campos de formularios */
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder,
input[type="password"]::placeholder,
textarea::placeholder {
    color: #000;
    /* Cambia este valor por el color que desees */
    opacity: 0.3;
    /* Para asegurarte de que el color se vea claramente */
}

/*
select,
option[value="0"][disabled] {
    color: #b2b2b2 !important; 
}
*/
.form-control,
.form-select {
    padding: 0.7em;
    border: 1px solid #CCCCCC;
}

.form-check-input {
    width: 1.7em;
    height: 1.7em;
    margin-top: 0em;
    vertical-align: middle;
}

.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    background-color: #F7F7F7;
}

.accordion-button:not(.collapsed) {
    color: #4D4D4D;
    background-color: #F7F7F7;
    /* box-shadow: 0px 0px 0px 0px transparent;*/
}

.accordion-item:last-of-type>.accordion-collapse {
    background-color: #F7F7F7;
}

.btn-primary {
    background-color: #1b355d;
    border: 1px solid #1b355d;
}

.btn-primary:hover {
    background-color: #7dace3;
    border: 1px solid #7dace3;
}

footer {
        background-color: rgb(27, 53, 93);
    color: #fff;
}

.textCopy {
    font-size: 16px;
    font-weight: 400;
}

/* Carousel */
#customCarousel {
    max-width: 100%;
    margin: auto;
}

.carousel-inner {
    background-color: #f5f5f5;
    padding: 10px 20px 10px 20px;
    border-radius: 15px;
    height: 72px;
}

.carousel-content {
    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
    text-align: center;
    height: 52px;
}

.carousel-content p {
    margin: 0;
    font-size: 16px;
    color: #333;
    /* Color del texto */
}

/* Estilo personalizado para los botones de navegación */
.custom-prev-next {
    width: 32px;
    height: 32px;
    background-color: #1E5BAA;
    /* Color azul para los botones */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.custom-prev-next:focus {
    outline: none;
    box-shadow: none;
}

.custom-prev-next:hover {
    background-color: #164A8C;
    /* Azul más oscuro al pasar el ratón */
}

.carousel-control-prev.custom-prev-next {
    left: -20px;
    /* Ajuste de la posición del botón de prev */
}

.carousel-control-next.custom-prev-next {
    right: -20px;
    /* Ajuste de la posición del botón de next */
}

.custom-control-icon {
    color: #ffffff;
    /* Color blanco para las flechas */
    font-size: 14px;
    /* Tamaño de la flecha */
    line-height: 1;
}

#customCarousel .carousel-indicators {
    top: 70px;
}

/* Estilos para los indicadores */
.carousel-indicators [data-bs-target] {
    background-color: #c4c4c4;
    /* Color gris claro para los indicadores */
}

.carousel-indicators .active {
    background-color: #666666;
    /* Color gris oscuro para el indicador activo */
}

.lineOne {
    border: none;
    /* Eliminar el estilo de borde predeterminado */
    height: 3px;
    /* Altura de la línea */
    background-color: #005CB9;
    /* Color de la línea */
    margin: 20px 0;
    /* Margen opcional, puedes ajustarlo según necesites */
    opacity: 1;
}

.modal-content {
    border: 0px;
}

.modal-header {
    border-bottom: 0px;
}

.content_scroll {
    overflow-y: scroll;
    /* Habilita el desplazamiento vertical */
    border: 1px solid #ccc;
    /* Opción para visualizar mejor el contenedor */
    padding: 10px;
    /* Espaciado interno opcional */
    -webkit-overflow-scrolling: touch;
    /* Asegura un desplazamiento suave en dispositivos móviles */
}

#contenedor_cat {
    height: 200px;
    /* Establece la altura fija de 200px */
    overflow-y: scroll;
    /* Habilita el desplazamiento vertical */
    border: 1px solid #ccc;
    /* Opción para visualizar mejor el contenedor */
    padding: 10px;
    /* Espaciado interno opcional */
    -webkit-overflow-scrolling: touch;
    /* Asegura un desplazamiento suave en dispositivos móviles */
}

#contenedor_cat p {
    margin: 0px;
}

/* Estilo de la barra de desplazamiento (scrollbar) */
.content_scroll::-webkit-scrollbar,
#contenedor_cat::-webkit-scrollbar {
    width: 7px;
    /* Ancho de la barra de desplazamiento */
}

/* Estilo del track de la scrollbar */
.content_scroll::-webkit-scrollbar-track,
#contenedor_cat::-webkit-scrollbar-track {
    background: #F7F7F7;
    /* Color de fondo del track (opcional) */
    border-radius: 10px;
    /* Radio de borde del track */
}

/* Estilo del thumb de la scrollbar */
.content_scroll::-webkit-scrollbar-thumb,
#contenedor_cat::-webkit-scrollbar-thumb {
    background-color: #B3B3B3;
    /* Color del thumb de la scrollbar */
    border-radius: 10px;
    /* Radio de borde del thumb */
    border: 2px solid transparent;
    /* Espacio alrededor del thumb */
}

/* Estilo del thumb en hover */
.content_scroll::-webkit-scrollbar-thumb:hover,
#contenedor_cat::-webkit-scrollbar-thumb:hover {
    background-color: #999999;
    /* Color del thumb al pasar el ratón */
}

.card {
    border-radius: 10px;
    border: 1px solid #ddd;
}

.card-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2em;
    color: #4D4D4D;
}

.card-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2em;
    color: #4D4D4D;
}

.card-link {
    font-size: 14px;
    line-height: 1.2em;
    color: #4D4D4D;
}

.card-img-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.btn-custom {
    background-color: #f26b3d;
    color: white;
    border-radius: 10px;
}

.btn-custom:hover {
    background-color: #005CB9;
    color: white;
    border-radius: 10px;
}

.form-check-input:checked {
    background-color: #1b355d;
    border-color: #1b355d;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1640px;
    }
}

@media screen and (max-width: 1920px) {
    .whatsapp {
        position: fixed;
        width: 60px;
        height: 60px;
        bottom: 40px;
        right: 40px;
        background-color: #25d366;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
    }

    .whatsapp-icon {
        margin-top: 13px;
    }

}

@media (max-width: 768px) {
    .standard-logo img  {
         height: 31px;
    width: auto;
    }

    .titleBeneficios {
        font-size: 22px;
}

.divReg {
    border-radius: 0px 0px 0px 0px;
}

}

